body {
    background: #f4f5f6;
}

.products-list {
    padding-top: 9rem;
    padding-bottom: 10rem;

    @media screen and (max-width: 767px) {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}

.supplier-letter-heading {
    background: #ffffff;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 2.4rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;
    padding: 1rem 2.2rem;
}

.supplier-list {
    padding: 2.4rem 2.2rem 3rem;
    display: flex;
    flex-wrap: wrap;
    column-gap: 3.8rem;
    row-gap: 1.6rem;
    /* background: #ffffff; */

    @media screen and (max-width: 767px) {
        padding: 2rem 1rem 2.4rem;
        column-gap: 1rem;
        row-gap: 1.2rem;
    }
}

.supplier-list-item {
    width: 22.9%;
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 1.8rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;

    @media screen and (max-width: 767px) {
        width: 48%;
        font-size: 1.6rem;
        line-height: 1.6rem;
    }
}

.supplier-list-link {
    display: inline-flex;
    align-items: center;
    gap: 0.8rem;
    text-decoration: none;
    transition: 0.3s opacity;
}

.supplier-list-link img {
    width: 1.8rem;
    height: 1.8rem;
    display: block;
}

a.supplier-list-link:hover {
    opacity: 0.6;
}
